dependent_variables:
- header:
    name: NPCORR
  qualifiers:
  - name: YBOOST
    value: 1.0 <= YBOOST < 2.0
  - name: YSTAR
    value: 0.0 <= YSTAR < 1.0
  - name: SQRT(S)
    units: TeV
    value: 8
  values:
  - errors:
    - label: nperr
      symerror: 1.61%
    value: 1.0902
  - errors:
    - label: nperr
      symerror: 1.446%
    value: 1.0776
  - errors:
    - label: nperr
      symerror: 1.304%
    value: 1.069
  - errors:
    - label: nperr
      symerror: 1.18%
    value: 1.0615
  - errors:
    - label: nperr
      symerror: 1.072%
    value: 1.055
  - errors:
    - label: nperr
      symerror: 0.9784%
    value: 1.0505
  - errors:
    - label: nperr
      symerror: 0.9572%
    value: 1.0461
  - errors:
    - label: nperr
      symerror: 1.04%
    value: 1.0415
  - errors:
    - label: nperr
      symerror: 1.13%
    value: 1.038
  - errors:
    - label: nperr
      symerror: 1.221%
    value: 1.0344
  - errors:
    - label: nperr
      symerror: 1.313%
    value: 1.0306
  - errors:
    - label: nperr
      symerror: 1.406%
    value: 1.0278
  - errors:
    - label: nperr
      symerror: 1.498%
    value: 1.0248
  - errors:
    - label: nperr
      symerror: 1.587%
    value: 1.0225
  - errors:
    - label: nperr
      symerror: 1.674%
    value: 1.0202
  - errors:
    - label: nperr
      symerror: 1.758%
    value: 1.0185
  - errors:
    - label: nperr
      symerror: 1.839%
    value: 1.0166
  - errors:
    - label: nperr
      symerror: 1.916%
    value: 1.0152
  - errors:
    - label: nperr
      symerror: 1.989%
    value: 1.0136
  - errors:
    - label: nperr
      symerror: 2.059%
    value: 1.0124
  - errors:
    - label: nperr
      symerror: 2.125%
    value: 1.0112
  - errors:
    - label: nperr
      symerror: 2.187%
    value: 1.01
  - errors:
    - label: nperr
      symerror: 2.246%
    value: 1.0086
independent_variables:
- header:
    name: PTAVG
    units: GeV
  values:
  - high: 153.0
    low: 133.0
  - high: 174.0
    low: 153.0
  - high: 196.0
    low: 174.0
  - high: 220.0
    low: 196.0
  - high: 245.0
    low: 220.0
  - high: 272.0
    low: 245.0
  - high: 300.0
    low: 272.0
  - high: 330.0
    low: 300.0
  - high: 362.0
    low: 330.0
  - high: 395.0
    low: 362.0
  - high: 430.0
    low: 395.0
  - high: 468.0
    low: 430.0
  - high: 507.0
    low: 468.0
  - high: 548.0
    low: 507.0
  - high: 592.0
    low: 548.0
  - high: 638.0
    low: 592.0
  - high: 686.0
    low: 638.0
  - high: 737.0
    low: 686.0
  - high: 790.0
    low: 737.0
  - high: 846.0
    low: 790.0
  - high: 905.0
    low: 846.0
  - high: 967.0
    low: 905.0
  - high: 1032.0
    low: 967.0
